BODY {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.hMenuBkgd {
	BACKGROUND-COLOR: #003366
}
.pageBkgd {
	BACKGROUND-IMAGE: url(http://file:///D|/Macintosh%20Share/Qcorps/Itchy/Coldwell%20Banker%20Burnet/movekey_files/images/background.gif); BACKGROUND-COLOR: #003366
}
boldWhite {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.boldWhite {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.formTableBkgd {
	BACKGROUND-COLOR: #666666
}
.formLabel {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccccc
}
INPUT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.dkgrey {
	COLOR: #333333
}
.leftmenuBkgdImage {
	BACKGROUND-IMAGE: url(http://file:///D|/Macintosh%20Share/Qcorps/Itchy/Coldwell%20Banker%20Burnet/movekey_files/images/arrowbkgd.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #003366
}
.header1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.MenuOn {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.hMenu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc66; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hMenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc66; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.hMenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.leftMenuText {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.leftMenuLink:link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.leftMenuLink:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.leftMenuLink:hover {
	FONT-SIZE: 11px; COLOR: #ffcc66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #000000
}
A:visited {
	COLOR: #000000
}
A:hover {
	COLOR: #000000
}
.yellowbackground {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #efefef
}
.training {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffff00
}
.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3B8544;
}